.dropdown-nav{
    position:relative;
    z-index:10;
}   
  
.mega-dropdown-overlay{
    left:0;
    top:0;
    position:absolute;
    z-index:1;
    opacity:0;
}

ul.dropdown-tabs {
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-align: center;
    overflow:hidden;     
}

ul.dropdown-tabs li {
    display: inline;
    margin: 0;
}

ul.dropdown-tabs li a {
    text-decoration: none;
    position: relative;
    z-index: 1;
    outline: none;
    display: inline-block;
}

div.dropdown-tabcontent {
    display: none;
}

div.dropdown-tabcontents {
    display: none;
    position: absolute;
    z-index: 2000;
}

div.dropdown-tabcontent h2, div.dropdown-tabcontent h4 {
    clear: both;
}

div.dropdown-tabcontent .dropdown-sub-menu {
    width: 50%;
    float: left;
}

div.dropdown-tabcontent .dropdown-sub-menu ol {
    float: left;
    position: relative;
    width: 50%;
}

div.dropdown-tabcontent .dropdown-sub-menu ol li {
    float: none;
}

div.dropdown-tabcontent .dropdown-sub-menu ol li a {
    display: block;
    text-align: left;
    text-decoration: none;
}

div.dropdown-tabcontent .dropdown-sub-menu .dropdown-innner-sub {
    display: none;
    position: absolute;
    top: 0;
    width: 50%;
}

div.dropdown-tabcontent .dropdown-sub-menu .dropdown-innner-sub ul li {
    float: none;
}

div.dropdown-tabcontent .dropdown-desc {
    width: 50%;
    float: left;
}

div.dropdown-tabcontent .dropdown-details img {
    float: left;
}

div.dropdown-tabcontent .dropdown-details {
    display: block;
    clear: both;
}

div.dropdown-tabcontent .dropdown-btmlinks {
    clear: both;
}
  

